[setup]
;------------名称
AppTitle      =  机器人大擂台2：设计与破坏 
Ename         =   RobotArena2
;------------主EXE路径 
AppName       =  Robot Arena 2.exe 
SoftId=16204
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-10 10:23:49 
RunNum        =23
isclose       =0
